Page MenuHomePhabricator

Deploy InternetArchiveBot on the Simple English Wikipedia (simplewiki)
Closed, ResolvedPublic

Description

Please activate on simple english wikipedia, per local discussion at https://simple.wikipedia.org/wiki/Wikipedia:Simple_talk#Deploy_Internet_Archive_Bot?

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptJul 16 2019, 2:45 AM
Restricted Application added a subscriber: Cyberpower678. · View Herald Transcript
Cohaf added a subscriber: Cohaf.Jul 16 2019, 3:09 AM
DannyS712 moved this task from Unsorted to Others on the User-DannyS712 board.Jul 16 2019, 10:31 PM
Desertborn added a subscriber: Desertborn.EditedAug 6 2019, 5:48 PM

New link to local discussion (its been archived now, but there was consensus for the bot)

Ahmad252 renamed this task from Activate IABot on simple english wikipedia to Deploy InternetArchiveBot on the Simple English Wikipedia (simplewiki).Dec 27 2019, 3:12 PM
Ahmad252 added a subscriber: Ahmad252.

IABot has has done some edits there, but it doesn't seem to have a bot flag

Cohaf added a comment.Mar 23 2020, 6:30 PM

IABot has has done some edits there, but it doesn't seem to have a bot flag

Bot flag isn't that important given the low volume, but to be able to use IAB Management Console to fix individual pages will help. Thanks

Harej moved this task from Inbox to New feature on the InternetArchiveBot board.Apr 16 2020, 2:51 AM
Harej removed Cyberpower678 as the assignee of this task.Apr 22 2020, 12:37 AM

I just realised it hasn't actually run on the Simple English Wikipedia yet since all of the edits that are attributed to it have been imported from the English Wikipedia

Ready to deploy. Approval and bot flag required.

Cyberpower678 closed this task as Resolved.Sep 13 2020, 12:03 PM
Cyberpower678 claimed this task.